KPAT(6)

NAME
kpat - Een zeer verslavend kaartspel voor KDE

SYNOPSIS

kpat [Qt-optie...] [KDE-optie...]

BESCHRIJVING

KPatience is een verzameling van een aantal welbekende patience-kaartspellen, variërend van de bekende Klondike en Freecell tot minder bekende spellen zoals Grootvaders klok en Mod3. Bij elkaar kunt u uw tijd verdoen met 13 variaties.

OPTIES

Dit programma volgt de gebruikelijke GNU-opdrachtregelsyntaxis, waarbij lange opties voorafgegaan worden door twee mintekens (`--'). Een samenvatting van de opties die door kpat ondersteund worden staat hieronder.

  Algemene opties

--author
    Auteurinformatie tonen

--help
    Hulp over de opties tonen

--help-qt
    Qt-specifieke opties tonen

--help-kde
    KDE-specifieke opties tonen

--help-all
    Alle opties tonen

--license
    Licentie-informatie weergeven

-v, --version
    Versie-informatie weergeven en sluiten.

  Qt-opties

--display displaynaam
    Gebruikt de X-server op displaynaam.

--session sessie-ID
    Herstel de toepassing voor de gegeven sessie-ID.

--cmap
    Zorgt ervoor dat de toepassing een privé-kleurenschema op een 8-bit weergave gebruikt.

--ncols aantal
    Begrenst het aantal kleuren die in de kleurenkubus op een 8-bits weergave gealloceerd worden, als de toepassing de kleurenspecificatie QApplication::ManyColor gebruikt.

--nograb
    Vertelt QT dat deze nooit de muis of toetsenbord mag overnemen.

--dograb
    Onder een debugger draaien kan een impliciete -nograb veroorzaken, gebruik -dograb om te forceren.

--sync
    Gaat over naar de synchronische modus voor het debuggen.

--fn, --font lettertypenaam
    Definieert het lettertype voor de toepassingen.

--bg, --background kleur
    Stelt de standaard achtergrondkleur in en een toepassingspalet (lichte en donkere tinten worden berekend).

--fg,--foreground kleur
    Bepaalt de standaard kleur van de voorgrond.

--btn, --button kleur
    Bepaalt de standaard kleur van de knoppen

--name naam
    Bepaalt de naam van de toepassing.

--title titel
    Bepaalt de titel van de toepassing (titelbalk).

--visual TrueColor
    Dwingt de toepassing om een TrueColor uiterlijk op een 8-bits weergave te gebruiken.

--inputstyle
    Stelt de XIM (X Input Method)-invoermethode in. Mogelijke waarden zijn "onthespot", "overthespot", "offthespot" en "root" (zonder aanhalingstekens).

--im XIM-server
    XIM-server instellen.

--noxim
    Xim deactiveren.

  KDE-opties

--caption titel
    Gebruik titel als naam in de titelbalk.

--icon pictogram
    Gebruik pictogram als toepassingspictogram.

--miniicon pictogram
    Gebruik pictogram als pictogram in de titelbalk.

--dcopserver server
    Gebruik de DCOP-server aangegeven door server.

--nocrashhandler
    Schakel de 'crashhanteerder' uit om 'core dumps' te verkrijgen.

--waitforwm
    Wacht op een WM_NET-compatible window manager

--style stijl
    Stelt de GUI-stijl van de applicatie in.

--geometry afmeting
    Bepaalt de clientafmeting van de hoofdwidget.

ZIE OOK

KPatience wordt in detail beschreven in het handboek van KPatience ($KDEDIRshare/doc/HTML/en/kpat/index.html of voer help://kpat/index.html in in Konqueror).

http://www.kde.org/: http://www.kde.org/

AUTEUR

KPatience is door: Paul Olav TveteMario Weilguni <mweilguni@kde.org>Matthias Ettrich <ettrich@kde.org>Rodolfo Borges <barrett@labma.ufrj.br>Peter H. Ruegg <kpat@incense.org>Michael Koch <koch@kde.org>Marcus Meissner <mm@caldera.de>Shlomi Fish <shlomif@vipe.technion.ac.il>Stephan Kulow <coolo@kde.org>